package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.LimAdd;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface LimaddMapper {

    List<LimAdd> selectLimadds(String YEWUNO);

    void insertLimadd(LimAdd limAdd);

    void deleteLimadd(String inr);

    void updateLimadd(LimAdd limAdd);
}